/* CSS Document */

#main h1                               {
      display:                            block;
      float:                              left;
      width:                              900px;
      font-size:                          18px;
      font-weight:                        normal;
      padding:                            0px 0px 0px 16px;
      background-repeat:                  no-repeat;
      background-position:                18px 0px;
	margin:                             -4px 0px 39px 0px;
      height:                             26px;
      line-height:                        26px;
}

#main h1.head_10                       {
	line-height:                        18px;
	margin:                             0px 0px 45px 0px;
      background-image:                   url(../img/Head_Home.gif)
}

#main h1.head_11                       {
      background-image:                   url(../img/Head_UeberUns.gif)
}

#main h1.head_12                       {
      background-image:                   url(../img/Head_Krankheitsbilder.gif)
}

#main h1.head_13                       {
      background-image:                   url(../img/Head_Kliniken.gif)
}

#main h1.head_14                       {
      background-image:                   url(../img/Head_Kontakt.gif)
}

#main h1.head_20                       {
      height:                             54px;
      line-height:                        54px;				
      background-image:                   url(../img/neurochirurgie/Home.gif)
}
#main h1.head_200                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Suche.gif)
}
#main h1.head_202                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Intern.gif)
}
#main h1.head_203                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Impressum.gif)
}
#main h1.head_21                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Klinik.gif)
}
#main h1.head_211                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Stationen.gif)
}
#main h1.head_212                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/KlinischeSchwerpunkte.gif)
}
#main h1.head_213                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Tagesklinik.gif)
}
#main h1.head_214                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Poliklinik.gif)
}
#main h1.head_215                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Patienteninformationen.gif)
}
#main h1.head_22                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Forschung.gif)
}
#main h1.head_221                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Arbeitsgruppen.gif)
}
#main h1.head_222                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/AktuelleStudien.gif)
}
#main h1.head_223                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Publikationen.gif)
}
#main h1.head_23                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Lehre.gif)
}
#main h1.head_231                       {
      height:                             54px;
      line-height:                        54px;				
      background-image:                   url(../img/neurochirurgie/Fortbildungsveranstaltungen.gif)
}
#main h1.head_232                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Lehrveranstaltungen.gif)
}
#main h1.head_233                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Doktorarbeiten.gif)
}
#main h1.head_24                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Mitarbeiter.gif)
}
#main h1.head_25                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neurochirurgie/Kontakt.gif)
}



#main h1.head_30                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_00.gif)
}

#main h1.head_300                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/head_07.gif)
}

#main h1.head_301                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_08_01.gif)
}

#main h1.head_302                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_09_01.gif)
}

#main h1.head_3012                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_08_02.gif)
}

#main h1.head_303                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_10.gif)
}

#main h1.head_304                       {
      height:                             56px;
      line-height:                        56px;				
      background-image:                   url(../img/neuroradiologie/head_00_01.gif)
}

#main h1.head_305                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_00_02.gif)
}

#main h1.head_31                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_31.gif)
}

#main h1.head_311                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_311.gif)
}

#main h1.head_3111                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_3111.gif)
}

#main h1.head_3112                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_3112.gif)
}

#main h1.head_3113                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_3113.gif)
}

#main h1.head_3114                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_3114.gif)
}

#main h1.head_3115                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_3115.gif)
}

#main h1.head_3116                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_3116.gif)
}

#main h1.head_312                       {
      height:                             56px;
      line-height:                        56px;				
      background-image:                   url(../img/neuroradiologie/head_312.gif)
}

#main h1.head_313                       {
      height:                             56px;
      line-height:                        56px;				
      background-image:                   url(../img/neuroradiologie/head_313.gif)
}

#main h1.head_314                       {
      height:                             56px;
      line-height:                        56px;				
      background-image:                   url(../img/neuroradiologie/head_314.gif)
}

#main h1.head_3141                       {
      height:                             56px;
      line-height:                        56px;				
      background-image:                   url(../img/neuroradiologie/head_3141.gif)
}

#main h1.head_32                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_32.gif)
}

#main h1.head_321                       {
      height:                             56px;
      line-height:                        56px;				
      background-image:                   url(../img/neuroradiologie/head_321.gif)
}

#main h1.head_322                       {
      height:                             56px;
      line-height:                        56px;				
      background-image:                   url(../img/neuroradiologie/head_322.gif)
}

#main h1.head_323                       {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_323.gif)
}

#main h1.head_324                       {
      height:                             56px;
      line-height:                        56px;				
      background-image:                   url(../img/neuroradiologie/head_324.gif)
}

#main h1.head_325                       {
      height:                             56px;
      line-height:                        56px;				
      background-image:                   url(../img/neuroradiologie/head_325.gif)
}

#main h1.head_33                        {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_33.gif)
}

#main h1.head_331                        {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_331.gif)
}

#main h1.head_332                        {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_332.gif)
}

#main h1.head_333                        {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_333.gif)
}

#main h1.head_34                        {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_34.gif)
}

#main h1.head_35                        {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_35.gif)
}

#main h1.head_3502                      {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_05_01.gif)
}

#main h1.head_3503                      {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_05_02.gif)
}

#main h1.head_3508                      {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_05_03.gif)
}

#main h1.head_3509                      {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_05_04.gif)
}

#main h1.head_37                        {
      height:                             26px;
      line-height:                        26px;				
      background-image:                   url(../img/neuroradiologie/head_37.gif)
}

#main h1.head_40                       {
      height:                             54px;
      line-height:                        54px;
      background-image:                   url(../img/neurologie/Home.gif)
}

#main h1.head_400                       {
      height:                             26px;
      line-height:                        26px;
      background-image:                   url(../img/Head_NL_07.gif)
}

#main h1.head_40                       {
      height:                             26px;
      line-height:                        26px;
      background-image:                   url(../img/neurologie/Home.gif)
}

#main h1.head_41                       {
      background-image:                   url(../img/neurologie/Ueberschrift_Kliniken.gif)
}

#main h1.head_410                       {
      background-image:                   url(../img/neurologie/stationen.gif)
}

#main h1.head_411                       {
      background-image:                   url(../img/neurologie/klinische_schwerpunkte.gif)
}

#main h1.head_412                       {
      background-image:                   url(../img/neurologie/tagesklinik.gif)
}

#main h1.head_413                       {
      background-image:                   url(../img/neurologie/ambulanzen.gif)
}

#main h1.head_414                       {
      background-image:                   url(../img/neurologie/patienteninformation.gif)
}

#main h1.head_415                       {
      background-image:                   url(../img/neurologie/diagnostik.gif)
}

#main h1.head_416                       {
      background-image:                   url(../img/neurologie/daten.gif)
}

#main h1.head_42                       {
      background-image:                   url(../img/neurologie/Forschung.gif)
}

#main h1.head_420                       {

      background-image:                   url(../img/neurologie/arbeitsgruppen.gif)
}

#main h1.head_421                       {
      background-image:                   url(../img/neurologie/aktuelle_studien.gif)
}

#main h1.head_43                       {

      background-image:                   url(../img/neurologie/Lehre.gif)
}

#main h1.head_430                       {
      background-image:                   url(../img/neurologie/fortbildungsveranst.gif)
}
#main h1.head_431                       {
      background-image:                   url(../img/neurologie/lehrveranstaltungen.gif)
}
#main h1.head_432                       {
      background-image:                   url(../img/neurologie/doktorarbeiten.gif)
}
#main h1.head_433                       {
      background-image:                   url(../img/neurologie/information_studenten.gif)
}

#main h1.head_44                       {
      background-image:                   url(../img/neurologie/Mitarbeiter.gif)
}

#main h1.head_45                       {
      background-image:                   url(../img/neurologie/Kontakt.gif)
}
